## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <idno>

`<idno>` | (identifying number) supplies any standard or non-standard number used to identify a bibliographic item.

Attributes

(In addition to global attributes and those inherited from biblPart)

`type` | categorizes the number, for example as an ISBN or other standard series.
| Datatype: CDATA
| Values: A name or abbreviation indicating what type of identifying number is given (e.g. ISBN, LCCN).
| Default: #IMPLIED

Example

    <idno type="ISSN">0143-3385</idno>
    <idno type="OTA">116</idno>

Module Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class biblPart
May contain #PCDATA
May occur within bibl biblStruct publicationStmt seriesStmt
Declaration

    <!ELEMENT idno %om.RO; (#PCDATA)>
    <!ATTLIST idno
          %a.global;
          type CDATA #IMPLIED>

See further 5.2.4 Publication, Distribution, etc.; 5.2.5 The Series Statement; 6.10.2.3 Imprint, Pagination, and Other Details

Up: 35 Elements